@charset "UTF-8";

#container
{
	width: 902px;
	margin: 25px auto;
}

.shopTtl
{
	border-bottom: 5px #F8B976 solid;
	margin-bottom: 5px;
	font-size: 50px;
	font-weight: bold;
}

#imgList div
{
	display: block;
}

#imgList div:FIRST-CHILD
{
	display: block;
}
	#imgList div ul
	{
		margin-bottom: 10px;
	}
		#imgList div ul li
		{
			float: left;
			margin-left: 10px;
		}
		#imgList div ul li:FIRST-CHILD
		{
			margin-left: 0px;
		}
			#imgList div ul li p
			{
				text-align: center;
				font-weight: bold;
				font-size: 30px;
				font-family: Hiragino Mincho ProN;
				border: 1px #DDD solid;
			}

